@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Fira Sans', sans-serif;
	color: #3F3E3E;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}

.mar-top{
	margin-top:40px;
}
p {
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;    
	font-size: 14px;
	font-weight:400;
	color:#535151;
}

/*#######################*/

.head-top{
	background-color:#3a3739;
	padding:15px 0;
	}
.yellow-page-txt {
	font-size: 15px;
	font-weight: 600;
	margin: 0;
	padding: 0 38px 0 0;
	float: left;
	position: relative;
}
.yellow-page-txt a{
	color:#fff;
	}
.yellow-page-txt:after{
	content:"";
	position:absolute;
	background:url(../images/ico.png) no-repeat;
	width:28px;
	height:31px;
	right:0;
	top:0;
	}
.top-social{
	float:right;
	margin:0;
	padding:0;
	}
.top-social li {
	float: left;
	margin-left: 18px;
	font-size: 20px;
}
.top-social li i{
	color:#fff;
	transition: all ease-in-out 0.3s;
	}
.top-social li:hover i{
	color:#d61b27;
	}
.head-bttm{
	background-color:#201919;
	padding:48px 0;
	position:relative;
	}
.logo {
	float: left;
	position: absolute;
	top: 0;
	z-index: 9;
}
.right-contact{
	float:right;
	margin:0;
	padding:0;
	}
.right-contact li{
	float:left;
	margin-left:15px;
	font-size:14px;
	font-weight:600;
	color:#fff;
	}
.right-contact li img{
	margin-right:10px;
	}
.right-contact li a{
	color:#fff;
	}

/*################################ CAMERA BANNER ##############################*/

.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
	margin-top: -30px !important;
	position: absolute;
	left: 10%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  background: #fff none repeat scroll 0 0 !important;
  border-radius: 0 !important;
  height: 10px !important;
  margin: 0 4px !important;
  width: 45px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  background: #d91b27;
}
.camera_caption {
	background-color: transparent;
	display: block;
	left: 8%;
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 40% !important;
	z-index: 9999;
}
.camera_caption > div {
  background: rgba(0,0,0,0.7) !important;
  padding: 40px 25px !important;
}
.camera_caption h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 500;
  margin: 0;
  padding:0;
  text-transform: uppercase;
}
.camera_caption h2 span{
  color: #f53d48;
}
.camera_caption p {
  font-size:20px;
  font-weight:400;
  color: #fff;
  margin: 15px 0 0;
  padding: 0;
}
.banner {
	position:relative;
}

/*################################ END CAMERA BANNER ##############################*/

.experience-txt{
	position:absolute;
	right:8%;
	top:15px;
	text-align:right;
	}
.experience-txt h4{
	font-size:24px;
	font-weight:500;
	color:#fff;
	margin:10px 0 0;
	padding:0;
	text-transform:uppercase;
	}
.menu-top{
	position:absolute;
	bottom:-52px;
	left:0;
	right:0;
	margin:0 auto;
	width:100%;
	z-index:99;
	}
.menu-innr{
	background-color:#d91b27;
	}
.menu-innr .col-md-7{
	padding-left:0;
	}	

/*####################### MENU ########################*/

.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar-brand {
  padding: 0;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-nav {
  background-color: transparent !important;
  float:left !important;
}
.navbar {
  margin-bottom: 0;
  border:none;
}
.navbar-default .navbar-nav > li {
  font-size: 15px;
  font-weight: 400;
}
.navbar-default .navbar-nav > li:last-child {
  margin-right: 0;
}
.navbar-default .navbar-nav > li:last-child {
  border-right:none;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding: 16px 30px;
  transition: all 0.3s ease-in-out 0s;
}
.navbar-default .navbar-nav > li > a:hover{
	color:#fff; 
	background-color:#501a1d;
	}
.navbar-default .navbar-nav > li > a:focus{
	color:#fff; 
	background-color:#501a1d;
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color:#fff; 
  background-color:#501a1d;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color:#fff; 
  background-color:#501a1d;
}
.dropdown-menu {
  background-color: rgba(0,0,0,0.8);
}
.dropdown-menu > li > a {
  color:#2f2f2f !important;
}
.dropdown-menu > li > a:hover {
  color:#fff !important;
  background-color:#14518d!important;
}

/*####################### ENd MENU ########################*/

.submit-box {
	margin-top: 8px;
}
.submit-box input[type="search"] {
  background-color: rgba(186,58,66,0.7) !important;
  border: 1px solid #fff;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  height: 36px;
  line-height: 1;
  margin: 0;
  outline: medium none;
  padding: 3px 15px;
  width: 77%;
  float:left;
}
.submit-box .search-icon {
  background-color: #fff;
  border: 0 none;
  color: #d91b27;
  font-size: 16px;
  font-weight: 400;
  height: 36px;
  line-height: 1;
  margin-left: 0;
  padding: 0;
  width: 100px;
}
.mid-sec{
	background-color:#2e2a2a;
	padding:100px 0 55px; 
	}
.mid-txt h2{
	font-size:30px;
	font-weight:300;
	color:#fff;
	margin:0;
	padding:0;
	}
.mid-txt h4{
	font-size:22px;
	font-weight:500;
	color:#d91b27;
	margin:20px 0 0;
	padding:0;
	}
.mid-txt p{
	font-weight:300;
	color:#d7d7d7;
	margin:20px 0 0;
	padding:0;
	}
.service-box{
	position:relative;
	}
.service-box:before{
	position:absolute;
	content:"";
	width:350px;
	height:260px;
	border:10px solid #d91b27;
	top:-15px;
	right:-15px;
	}
.img-box img{
	width:100%;
	}
.service-box a {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0;
	background-color: #d91b27;
	display: inline-block;
	width: 100%;
	z-index: 99;
	position: relative;
}
.area-wrap{
	padding:50px 0;
	}
.main-title{
	font-size:32px;
	font-weight:400;
	color:#d91b27;
	margin:0;
	padding:0 0 12px 0;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	letter-spacing:1px;
	}
.main-title:after{
	content:"";
	position:absolute;
	width:120px;
	height:3px;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	background-color:#939393;
	}
.mid-pera{
	font-size:15px;
	color:#595959;
	margin:20px 0 0;
	padding:0;
	text-align:center;
	}
.fst-icon{
	text-align:center;
	}
.fst-icon img{
	display:inline-block;
	float:none;
	}
.fst-icon h4{
	font-size:16px;
	color:#201919;
	font-weight:400;
	margin:20px 0 0;
	padding:0;
	width:100%;
	}
.sticky-wrap img{
	width:100%;
	}
.service-wrap{
	padding:55px 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+72,201919+72 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 72%, rgba(32,25,25,1) 72%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 72%,rgba(32,25,25,1) 72%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 72%,rgba(32,25,25,1) 72%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#201919',GradientType=1 ); /* IE6-9 */
	}
.service-txt h4{
	font-size:16px;
	color:#211919;
	font-weight:400;
	margin: 0;
	padding:0;
	}
.service-txt p{
	color:#595959;
	margin: 15px 0 0;
	line-height:22px;
	padding:0;
	}
.service-txt a{
	font-size:14px;
	font-weight:400;
	color:#d91b27;
	margin: 12px 0 0;
	padding:7px 24px;
	border:2px solid #d91b27;
	display:inline-block;
	position:relative;
	}
.service-txt a:before {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	border-top: 2px solid #d91b27;
	border-right: 2px solid #d91b27;
	right: -6px;
	top: -6px;
	transition: all ease-in-out 0.3s;
}
.service-txt a:after {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	border-bottom: 2px solid #d91b27;
	border-left: 2px solid #d91b27;
	left: -6px;
	transition: all ease-in-out 0.3s;
	bottom: -6px;
}
.service-txt a:hover:before,
.service-txt a:hover:after{
	width:30px;
	height:30px;
	}
.quality-list{
	margin:10px 0 0;
	padding:0;
	}
.quality-list li {
	float: none;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 6px;
	padding-left: 26px;
	position: relative;
}
.quality-list li:before{
	font-family: FontAwesome;
	content:"\f00c";
	position:absolute;
	color:#d91b27;
	left:0;
	top:0;
	}
.testi-title-wrap{
	background-color:#d91b27;
	padding:75px 0;
	}
.custom-clr{
	color:#fff;
	}
.custom-clr:after{
	background-color:#fff;
	}
.testi-sec{
	background:url(../images/testi-bg.jpg) no-repeat;
	background-size:cover;
	padding:60px 0;
	}
.ms-staff-carousel{
	max-width:1170px;
	overflow: hidden;
	position: relative;
}

.ms-staff-carousel .ms-view{
	overflow:visible;
	background-color: transparent;
}
.ms-staff-carousel .ms-nav-prev,
.ms-staff-carousel .ms-nav-next {
    background: url(../images/arrows.png) white no-repeat -7px -57px;
    width: 35px;
    height: 40px;
    left: -35px;
    margin-top: -17px;
    box-shadow: 0px 1px 0px 0px rgb(190, 190, 190);
    position: absolute;
    top:50%;
    cursor: pointer;
}

.ms-staff-carousel .ms-nav-next {
	background-position: -6px -7px;
	right:-35px;
	left:auto;
}
.ms-staff-carousel .ms-staff-info {
	text-align: center;
	color: #222222;
	width: 35%;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding-top: 30px;
}
.ms-staff-carousel .ms-staff-info h3{
margin: 0;
padding-bottom: 10px;
font-size:16px;
font-weight:600;
color:#d91b27;
font-family: 'Open Sans', sans-serif;
	}
	
.ms-staff-carousel .ms-staff-info h4{
color: #858585;
margin: 0;
padding-bottom: 15px;
text-transform: capitalize;
font-size:13px;
font-weight:400;
font-style:italic;
font-family: 'Open Sans', sans-serif;
}
.ms-staff-carousel .ms-staff-info span i{
color: #4b4949;
padding-bottom: 15px;
font-size:28px;
}	
.ms-staff-carousel .ms-staff-info p{
color: #4b4949;
margin: 0;
padding-bottom: 15px;
font-style:italic;
}	
.ms-staff-carousel .ms-staff-info .email a{text-decoration: none; color:#a8e12a;}
.ms-staff-carousel .ms-staff-info.email,.ms-staff-info p {
	    margin: 4px;
	     font-size: 11pt;
	}

.ms-staff-carousel.ms-round .ms-slide-bgcont {
	border-radius: 5000px;
	border: solid 8px rgb(230, 230, 230);
	margin: 0 -8px;
}

.ms-staff-carousel.ms-round .ms-nav-prev,
.ms-staff-carousel.ms-round .ms-nav-next {
    background-color:transparent;
    box-shadow : none;
    left:-45px;
 }
 
.ms-staff-carousel.ms-round .ms-nav-next {
    left:auto;
    right:-45px
}
.ms-staff-carousel.ms-round .ms-slide-bgcont {
  border-radius: 5000px;
  border: solid 8px rgb(230, 230, 230);
  margin: 0 -8px;
}

.team .team-box {
    text-align: center;
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 4px;
}
.team .team-box img {
    display: block;
    margin: 0 auto;
}
.team .team-box h4 {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 15px;
}
.team .team-box em {
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}
.ms-slide {
	border-radius: 50%;
	overflow: hidden;
	border: 5px solid #fff;
}
.ms-slide-info {
	position: static;
}

/*
* ----------------------------------------------------------------------------------------
* 07.END TEAM DESIGN
* ----------------------------------------------------------------------------------------
*/

.footer-top{
	background:url(../images/footer-top-bg.jpg) no-repeat;
	background-size:cover;
	padding:40px 0;
	border-bottom:10px solid #d91b27;
	}
.footer-top .form-horizontal{
	margin-top:15px;
	}
.form-horizontal .form-group {
	margin-bottom: 20px;
}		
.footer-from h3{
	font-size:24px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	padding:6px 15px;
	margin:0;
	border-bottom:1px solid #fff;
	background-color:#201818;
	}
.form-horizontal .control-label {
  text-align: left !important;
  font-size:14px;
  color:#fff;
  font-weight:400;
}
.form-horizontal .form-control {
	height: 42px;
	border: 1px solid #b3b3b3;
	border-radius: 0;
}
.btn-blue{
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
	padding:8px 20px;
	width:100%;
	background-color:#d91b27;
	border-radius:0;
	position:relative;	
}
.btn-blue::after {
	position: absolute;
	content: "";
	right: -25px;
	top: -1px;
	border-top: 43px solid #d91b27;
	border-right: 25px solid transparent;
}		
.btn-blue:hover {
  background-color: #d91b27;
}
.arrow-bg{
	position:relative;
	z-index:9;
	}
.arrow-bg img {
	position: absolute;
	left: 26px;
	top: -50px;
}
.footer-head {
	padding-left: 125px;
	padding-bottom: 15px;
	border-bottom: 6px solid #d91b27;
	display: inline-block;
	width: 100%;
}
.footer-head h3{
	font-size:26px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
	float:left;
	}
.footer-address {
	padding-left: 125px;
	margin: 28px 0 0;
}
.yellow-stick{
	float:right;
	margin-top:10px;
	}
.footer-address ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.footer-address ul li{
	float:none;
	margin-bottom:24px;
	font-size:14px;
	font-weight:600;
	color:#fff;
	}
.footer-address ul li img{
	margin-right:20px;
	}
.footer-address ul li a{
	color:#fff;
	}

.footer-map {
	position: absolute;
	margin-top: 0;
	width: 105%;
	left: -18px;
}
.footer-map iframe {
	width: 100%;
	height: 270px;
	border: none;
	overflow: hidden;
}
.footer-bttm{
	background-color:#3a3739;
	padding:12px 0;
	}
.copyright {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	font-style:italic;
	margin: 0;
	padding: 0;
	float: left;
}
.copyright a{
	color: #fff;
}
.fl-rt {
	float: right;
}

/*################################## Contact ###############################################*/

.inn-banner{
	position:relative;
	}
.extra-mrgn{
	margin-top:60px;
	}
.related-title {
  color: #201919;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.rd-mailform{
	margin-top:20px;
	}
.rd-mailform label {
  color:#5E5D5D;
}	
.rd-mailform input[type="text"]{
  border-radius: 0;
  height: 36px;
}
.rd-mailform input[type="email"]{
  border-radius: 0;
  height: 36px;
}
.rd-mailform textarea{
  border-radius: 0;
  height: 80px;
}
.btn-find {
  background-color: #d91b27;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  margin-top: 15px;
  padding: 4px 15px;
}
.map iframe{
	margin-top:25px;
	width:100%;
	overflow:hidden;
	height:350px;
	}

/*################################## About ###############################################*/

.who-img{
	padding-right:25px;
	margin-bottom:20px;
	}
.who-img img{
	width:100%;
	}
.who-text {
  margin: 0;
}
.who-text h3 {
  font-size: 22px;
	font-weight: 500;
	color: #d91b27;
	margin: 0;
	padding: 0;
}
.who-text p {
	color: #767676;
	margin: 15px 0 0;
	padding: 0;
}

/*################################## Service ###############################################*/

.fst-box {
	margin-bottom: 30px;
	padding: 0 25px;
}
.fst-box h3 {
  font-size: 18px;
	font-weight: 500;
	color: #010101;
	margin: 15px 0 0;
	padding: 0;
}
.fst-box p {
	color: #767676;
	margin: 10px 0 0;
	padding: 0;
}
.fst-box a {
  font-size: 14px;
	font-weight: 400;
	color: #fff;
	margin: 15px 0 0;
	padding: 5px 16px;
	background-color:#d91b27;
	display:inline-block;
}
.txt-rt{
	text-align:right;
	}
.txt-rt img{
	display:inline-block;
	}	

/*################################## Testimonial ###############################################*/

.singleTst {
  border: 1px solid #dfebf5;
  border-radius: 4px;
  margin-top: 35px;
  padding: 35px 25px 25px 20px;
  position: relative;
}
.singleTst::before {
  border: 4px solid #fff;
  border-radius: 50%;
  content: "“";
  font-size: 26px;
  height: 34px;
  left: 21px;
  line-height: 38px;
  position: absolute;
  text-align: center;
  top: -18px;
  width: 34px;
  background-color:#d91b27;
  color:#fff;
}
.singleTst p {
  color: #8193a7;
  font-style: italic;
  margin-bottom: 10px;
}
.singleTst .clientName {
  display: block;
  font-size: 15px;
  font-style: normal;
  font-weight:600;
  color:#010101;
  margin-bottom: 0;
}

/*==========================================
   ISOTOPE FILTERING STYLES
=====================================================*/

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.bottom-section{
	padding:0 15px;
}
.masonry-item{ margin-bottom:20px;}
.masonry-item h3{ font-weight:700; margin-bottom:10px; font-size:20px;}



/*################################## Responsive ###############################################*/

@media screen and (max-width: 1199px) {	

.camera_caption {
	width: 50% !important;
}
.camera_caption h2 {
	font-size: 30px;
}
.camera_caption p {
	font-size: 16px;
}
.submit-box input[type="text"] {
	width: 72%;
}
.navbar-default .navbar-nav > li > a {
	padding: 16px 19px;
}
.service-box::before {
	display: none;
}
.fst-icon {
	margin-bottom: 20px;
}
.service-txt {
	padding-right: 20px;
}
.arrow-bg {
	display: none;
}
.footer-map {
	position: static;
	width: 100%;
}
.yellow-stick {
	display: none;
}
.footer-address {
	padding-left: 30px;
	margin: 10px 0 0;
}
.footer-head {
	padding-left: 30px;
}
.footer-map iframe {
	height: 230px;
}
.submit-box input[type="search"] {
    width: 73%;
}

}

@media screen and (max-width: 991px) {	

.logo {
	position: static;
	width: 40%;
}
.head-bttm {
	padding: 0;
}
.right-contact li {
	float: none;
	font-size: 13px;
	margin: 20px 0;
}
.camera_caption > div {
	padding: 25px !important;
}
.camera_caption h2 {
	font-size: 22px;
}
.camera_caption p {
	font-size: 14px;
	line-height: 22px;
}
.experience-txt h4 {
	font-size: 18px;
}
.submit-box input[type="text"] {
	width: 70%;
}
.submit-box .search-icon {
	font-size: 13px;
	width: 66px;
}
.navbar-default .navbar-nav > li > a {
	padding: 16px 14px;
}
.service-box a {
	font-size: 16px;
	padding: 10px 0;
}
.quality-list li {
	font-size: 14px;
	padding-left: 20px;
}
.testi-title-wrap {
	padding: 30px 0;
}
.ms-staff-carousel .ms-staff-info {
	width: 50%;
}
.fst-box {
	padding: 0 25px 0 0;
}
.submit-box input[type="search"] {
    padding: 3px 6px;
    width: 70%;
}

}

@media screen and (max-width: 767px) {	

.head-top {
	display: none;
}
.dp-none{
	display:none;
	}
.experience-txt {
	display: none;
}
.logo {
	width: 50%;
}
.menu-top {
	position: static;
}
.navbar {
	min-height: auto;
}
.navbar-toggle {
	margin-top: -44px;
	margin-right: 0;
	margin-bottom: 8px;
}
.menu-innr .col-md-7 {
	padding-left: 15px;
}
.navbar-nav {
	margin:0;
	float: none !important;
}
.navbar-default .navbar-nav > li > a {
	padding: 10px 14px;
}
.submit-box {
	margin-top: 5px;
	margin-bottom: 5px;
}
.submit-box input[type="search"] {
	width: 77%;
}
.camera_caption {
	width: 90% !important;
	left:4%;
}
.camera_caption h2 {
	font-size: 16px;
}
.camera_caption > div {
	padding: 10px 10px 26px !important;
}
.camera_caption p {
	font-size: 13px;
	margin:6px 0 0;
}
.mid-sec {
	padding: 30px 0;
}
.mid-txt h2 {
	font-size: 18px;
}
.mid-txt h4 {
	font-size: 16px;
	margin: 10px 0 0;
}
.mid-txt p {
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 20px;
}
.service-box {
	margin-bottom: 15px;
}
.main-title {
	font-size: 22px;
}
.service-wrap {
	padding: 25px 0;
	background:#fff;
}
.service-txt {
	padding-right: 0;
}
.quality-list li {
	color: #686767;
}
.ms-staff-carousel .ms-staff-info {
	width: 80%;
}
.testi-sec {
	padding: 30px 0;
}
.footer-head {
	padding-left: 0;
}
.footer-head h3 {
	font-size: 20px;
	float: none;
	margin-bottom: 10px;
}
.footer-address {
	padding-left: 0;
}
.footer-address ul li {
	margin-bottom: 17px;
	font-size: 12px;
}
.copyright {
	text-align: center;
}
.fl-rt {
	float: none;
}
.extra-mrgn {
	margin-top: 0;
}
.txt-rt {
	text-align: left;
}
.fst-box {
	padding: 0;
}
.related-title {
	font-size: 20px;
	margin-top: 25px;
}
.who-img {
	padding-right: 0;
}
.who-text {
	padding: 0 15px;
}
.who-text h3 {
	font-size: 18px;
}

}

span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
}
div.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}
.captcha-image {
	color: #fff !important;
}



